{
    "reportUnknownMemberType": "none",
    "reportUnknownArgumentType": "none",
    "reportUnknownParameterType": "warning",
    "reportMissingParameterType": "warning",
    "reportUnknownVariableType": "none"
}
